.jackpot__item-list ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.jackpot__item-list li {
    display: flex;
    gap: 10px;
    align-items: center;
}

.jackpot__item-list li::before {
    content: "";
    background: url('/wp-content/uploads/2025/03/list-mark-2.svg') center/contain no-repeat;
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}



@media screen and (min-width: 1024px) {
    .jackpot__text {
        padding: 0px 40px;
    }

    .jackpot__item {
        display: flex;
        align-items: flex-end;
        gap: 48px;
    }

    .jackpot__item-list {
        flex-basis: 938px;
        padding-left: 30px;
    }

    .jackpot__item-img {
        flex-basis: 254px;
        margin-bottom: 25px;
    }


}

@media screen and (max-width: 1023.99px) {
    .jackpot__item-list {
        padding: 0px 30px;
    }

    .jackpot__text,
    .jackpot__item-list,
    .jackpot__item-img {
        margin-bottom: 30px;
    }

    .jackpot__item-img {
        max-width: 254px;
        max-height: 254px;
        margin-left: auto;
        margin-right: auto;
    }


}